*
{
	-webkit-touch-callout: none;
}

.no-padding-top {
    padding-top: 0px;
}




.navbar.main-navbar .left {
    /* background-color: #c7485b; */
}

.progressbar-infinite.color-deeporange, .progressbar-infinite.theme-deeporange, .theme-deeporange .progressbar-infinite, .progressbar-infinite.bg-deeporange {
    background-color: rgba(255, 255, 255, 0.5);
}

.progressbar-infinite.color-deeporange:after, .progressbar-infinite.theme-deeporange:after, .theme-deeporange .progressbar-infinite:after, .progressbar-infinite.bg-deeporange:after, .progressbar-infinite.color-deeporange:before, .progressbar-infinite.theme-deeporange:before, .theme-deeporange .progressbar-infinite:before, .progressbar-infinite.bg-deeporange:before {
    background-color: rgba(255, 255, 255, 0.5);
}

.progressbar, .progressbar-infinite {
    height: 57px;
}


.panel-left .fa-round {
    background-color: #c7485b;
    border-radius: 50%;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #ffffff;
}

.navbar .center
{
    font-size: 16px;
}


#home-slider .swiper-slide
{
    background-size: cover;
    background-position: center top;
}

#home-slider .swiper-slide a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

.list-block .item-title {

}

.list-block .item-media img
{
    border-radius: 10px;
    border: #ffffff 3px solid;
}


.list-block .item-subtitle
{
    color: #c7485b;
    font-style: italic;
}


.list-block.media-list .item-media, .list-block li.media-item .item-media
{
    padding-top: 7px;
    padding-bottom: 7px;
}


.list-block.no-margin
{
    margin: 0px;
}

.swiper-container-horizontal > .swiper-pagination-progress
{
    border-top: #000000 1px solid;
}


.page.dark-bg
{
    background-color: #000000;
}

.page-content
{
    background-image: url("../img/shatter-bg.png");
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
}



.panel-left .page-content
{
    background-image: none;
}

.text-content
{
    font-size: 14px;
    line-height: 1.2;
}


.no-fex {
    display: block !important;
}

.event-slider {
    overflow: auto;
}

.event
{
    font-size: 14px;
}

.event .text-content {
    padding-left: 15px;
    padding-right: 15px;
}

.event .date
{
    color: #c7485b;
    font-size: 24px;
    margin-top: 15px;
    font-style: italic;
}

.event .header
{
    position: relative;
    height: 170px;
    background-size: cover;
    border-bottom: #000000 1px solid;

    -webkit-transition: all 0.75s;
    -moz-transition: all 0.75s;
    -o-transition: all 0.75s;
    -ms-transition: all 0.75s;
    transition: all 0.75s;
    opacity: 0;
}

@media (min-width: 760px) {
    .event .header {
        height: 370px;
    }
}
.event .header.visible {
    opacity: 1;
}

.event .header:after
{
    content: '';
    position: absolute;
    width: 100%;
    height: 10px;
    bottom: 0px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+100&0+0,0.65+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.01) 1%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.01) 1%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.01) 1%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.event .headline {
    font-size: 38px;
    line-height: 0.9;
    font-weight: bold;

}

.event .headline {

}



.remove-padding
{
    padding: 0px;
}


.button {
    text-transform: none;
    border-radius: 0px;
    position: relative;
}


.button.button-fill
{
    border: #a24051 1px solid;
    background: #c7485b;
}


.lounge-status .indicator
{
    border-radius: 50%;
    height: 30px;
    width: 30px;
    background-color: #000000;
    text-align: center;
    line-height: 30px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
}


.lounge-position
{
    position: absolute;
    border-radius: 50%;
}

.lounge-position .pointer {
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    left: -4px;
    top: -4px;
    border-radius: 50%;
    background-color: #6d6d6d;
}


.lounge-position .pointer span
{
    color: white;
    display: block;
    width: 25px;
    height: 25px;
    text-align: center;
    padding: 2px;
    background-color: rgba(0,0,0,.7);
    border-radius: 50%;
    bottom: -30px;
    left: -11px;
    margin-left: -7px;
}

.lounge-position .pointer span:after
{
    position: absolute;
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f062";
    color: #ffffff;
    color: #ffffff;
    top: -6px;
    left: 1px;
    font-size: 10px;
}


.lounge-position.right .pointer span
{
    display: block;
    position: absolute;
    padding: 2px;
    background-color: rgba(0,0,0,.7);
    border-radius: 50%;
    bottom: -8px;
    left: -20px;
}


.lounge-position.right .pointer span:after
{
    position: absolute;
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f061";
    color: #ffffff;
    top: 6px;
    left: 10px;
    font-size: 10px;
}


.lounge-position.bottom .pointer span
{
    display: block;
    position: absolute;
    padding: 2px;
    background-color: rgba(0,0,0,.7);
    border-radius: 50%;
    bottom: 18px;
    left: -2px;
}


.lounge-position.bottom .pointer span:after
{
    position: absolute;
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f063";
    color: #ffffff;
    top: 20px;
    left: 2px;
    font-size: 10px;
}


.booking-header
{
    position: relative;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}


.booking-header .zoomer
{
    position: absolute;
    z-index: 1;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}

.gallery-image {
    width: 31%;

    height: 100px;
    margin: 1%;
    float: left;
    border: #ffffff 3px solid;
    background-size: cover;

    background-position: center;
}


.gallery-image.lazy
{
    background-image: url(../img/loader.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20%;
}


.lounge-status-1 .lounge-status .indicator,
.lounge-status-1  .pointer
{
    background-color: #5eb500;
}

.lounge-status-1 .item-text strong
{
    color: #5eb500;
}

.lounge-status-2 .lounge-status .indicator,
.lounge-status-2  .pointer
{
    background-color: #eff43c;
}

.lounge-status-2 .item-text strong
{
    color: #eff43c;
}

.lounge-status-3
{
    opacity: .5;
}

.lounge-status-3 .lounge-status .indicator,
.lounge-status-3 .pointer
{
    background-color: #f44336;
}

.lounge-status-3 .item-text strong
{
    color: #f44336;
}
.media-list.expand .item-media img
{
    max-width: 80px;
}

.media-list ul li
{
    background-color: rgba(247, 247, 247, 0.7);
}


.media-list ul li:nth-child( odd )
{
    background-color: rgba(255, 255, 255, 0.7);
}

.col-xs-4
{
    width: 33% !important;
}

.theme-deeporange .statusbar-overlay {
    background-color: #c7485b;
}

.video iframe {
    height: 380px;
}

@media (min-width: 760px) {
    .video iframe {
        height: 480px;
    }
}